API referenceAccounts
GET /accounts/{id}/health
Health of one account
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
id*stringAccount id
refresh?"1"Re-check with the platform instead of the 10-minute cache
Value in
"1"{health}
application/json- response
health?curl -X GET 'https://example.com/api/v1/accounts/string/health'Example Response
{ "health": { "accountId": "string", "platform": "string", "accountName": "string", "externalId": "string", "status": "active", "lastError": "string", "tokenValid": true, "tokenExpiresAt": "2019-08-24T14:15:22Z", "expiresInDays": 0, "scopes": [ "string" ], "scopesAssumed": true, "missingPermissions": [ { "permission": "string", "features": [ "string" ] } ], "publishingLimit": { "quotaUsage": 0, "quotaTotal": 0, "windowSeconds": 0, "replyQuotaUsage": 0, "replyQuotaTotal": 0 }, "profile": {}, "error": { "category": "auth", "message": "string" }, "recommendations": [ "string" ], "checkedAt": "2019-08-24T14:15:22Z", "cached": true }}